Subject: Re: linux-next: Tree for Sept 28 (mrst)

From: Alan Cox <[email-masked]>
Date: Mon, 5 Dec 2011 19:10:33 +0000

On Mon, 5 Dec 2011 19:41:05 +0100
Ingo Molnar <[email-masked]> wrote:

> 
> * Randy Dunlap <[email-masked]> wrote:
> 
> > On 09/28/2011 03:11 PM, Randy Dunlap wrote:
> > > On 09/28/11 03:04, Stephen Rothwell wrote:
> > >> Hi all,
> > > 
> > > 
> > > When CONFIG_X86_INTEL_MID=y but CONFIG_X86_MRST is not enabled
> > > (this is on an i386/X86_32 build):
> > > 
> > > rtc.c:(.init.text+0x6234): undefined reference to `__mrst_cpu_chip'
> > > 
> > > Full randconfig file is attached.
> > 
> > Hm, it's now 20111205 and this build error is still around.
> > Is there any hope for getting it fixed?
> 
> Alan?

Don't think I saw the original report - I'll take a look. I imagine it's
just an X86_MRST that didn't get changed rightly.